<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['admin_name'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$xiaoxi1=$_POST['neirong'];
$xiaoxi2=htmlspecialchars($xiaoxi1);
$xiaoxi=str_replace(";","@",$xiaoxi2);
$xiaoxi_sql="update zuogundong set neirong='{$xiaoxi}'";
if(mysql_query($xiaoxi_sql)){
    echo "<script>alert('发布成功！');</script>";
}else{
    echo "<script>alert('发布失败！');</script>";
}
echo "<script>location='../index.php';</script>";

?>